Subject: Re: Thursday Varsity Soccer
From: <[email-masked]>
To: "Mike" <[email-masked]>
Date: Tue, 21 Apr 2009 17:35:13 -0400 (EDT)

Thanks for the reply, Mike.
I'm not officiating tonight---only on Thursday. I'll check back for an
update on the field tomorrow.

               Giles Brereton

> Hello Giles.
> We are planning on playing Thursday's game as long as we get some better
> drainage on the field.  Currently there is a lot of areas on the field
> where
> there is standing water.  We had to cancel tonight's game because of all
> the
> water.  Are you by chance the refs for tonight's game?  I need to let them
> know what's up.
> Thank you,
> Michael Bishop (NCCS)
> [email-masked]
>
> ----- Original Message -----
> From: <[email-masked]>
> To: <[email-masked]>
> Cc: <[email-masked]>; <[email-masked]>
> Sent: Tuesday, April 21, 2009 2:49 PM
> Subject: Thursday Varsity Soccer
>
>
>> Mike:
>>
>>    Could you please confirm for us that Thursday's Varsity Girls soccer
>> match against Marshall will take place at 5:30 at New Covenant as
>> scheduled?
>> We are looking forward to officiating the match and hope the weather
>> cooperates.
>>
>>                         Sincerely,
>>
>>                           Giles Brereton
>>
>>
>
>
>